



pip check
IF %ERRORLEVEL% NEQ 0 exit /B 1
python -c "__import__('hr_core_news_lg').load()"
IF %ERRORLEVEL% NEQ 0 exit /B 1
python -c "__import__('spacy').load('hr_core_news_lg')"
IF %ERRORLEVEL% NEQ 0 exit /B 1
exit /B 0
